MATE-ABOUT(1)

NAME
mate-about - Learn more about MATE

SYNOPSIS
mate-about [--version]

DESCRIPTION
The mate-about program is a tool to learn more about MATE and who creates MATE. It contains an introduction about the project, and lists all contributors.

The list of contributors used by mate-about is the list of MATE Foundation members.

OPTIONS
The following options are supported:

--version
    Output the MATE version instead of running a graphical interface.

BUGS
If you find bugs in the mate-about program, please report these on http://bugzilla.gnome.org.